BODY {
scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #727272;
scrollbar-highlight-color: #727272;
scrollbar-3dlight-color:d7d7d7;
scrollbar-darkshadow-color: #000000;
scrollbar-track-color: #000000;
scrollbar-arrow-color: #000000;
}

a.news:link    {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:black;background-color:transparent}
a.news:visited {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:black;background-color:transparent}
a.news:hover   {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:white;background-color:transparent}
a.news:active  {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:white;background-color:transparent}

a.black:link    {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:black;background-color:transparent}
a.black:visited {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:black;background-color:transparent}
a.black:hover   {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:red;background-color:transparent}
a.black:active  {font-family:Verdana,Arial,Helvetica,sans-serif;text-decoration:none;font-size:10px;font-style:normal;color:red;background-color:transparent}

a.headline:link    {text-decoration:none;color:black;background-color:transparent}
a.headline:visited {text-decoration:none;color:black;background-color:transparent}
a.headline:hover   {text-decoration:none;color:#C7C7C7;background-color:transparent}
a.headline:active  {text-decoration:none;color:#C7C7C7;background-color:transparent}

a.body:link    {text-decoration:none;font-style:normal;color:blue;font-size:12px}
a.body:visited {text-decoration:none;font-style:normal;color:blue;font-size:12px}
a.body:hover   {text-decoration:none;font-style:normal;font-size:12px;color:#C7C7C7}
a.body:active  {text-decoration:none;font-style:normal;font-size:12px;color:#C7C7C7}

a.bluei:link    {text-decoration:none;font-style:italics;color:blue;background-color:transparent}
a.bluei:visited {text-decoration:none;font-style:italics;color:blue;background-color:transparent}
a.bluei:hover   {text-decoration:none;font-style:italics;color:red;background-color:transparent}
a.bluei:active  {text-decoration:none;font-style:italics;color:red;background-color:transparent}

a.smallblack:link    {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:black;background-color:transparent}
a.smallblack:visited {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:black;background-color:transparent}
a.smallblack:hover   {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#A6A6A6;background-color:transparent}
a.smallblack:active  {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#A6A6A6;background-color:#transparent}

td.smallblack {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;text-decoration:none}

td.rightcolumncolor {background-color:#BDAF93}
td.leftcolumncolor {background-color:#BDAF93}

.smallnews {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:black;text-decoration:none}

.smallyellow {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#FFFF00;text-decoration:none}

.smallblack {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10px;font-style:normal;color:#000000;text-decoration:none}

input { 
	color:#000000; 
	font: 12px Verdana, Arial, Helvetica, sans-serif; 
	font-weight: none; 
	text-decoration: none; 
	background: #FFFFFF; 
	border: 1 solid #235669;
	}

#randombackground {
background-color: #FFFFFF;
background-image: url(/images/random/rotate.php);
background-repeat: no-repeat;
background-position: top center;
}

.btnav { background-color: #BDAF93;}

.border img{
border: 1px solid #fff;
}

.border:hover img{
border: 1px solid #C7C7C7;
}

.border:hover{
color: #C7C7C7; /* irrelevant definition to overcome IE bug */
}